Wenn Sie versuchen, das Update für die Adobe CSXS-Infrastruktur 4 anzuwenden, führt das zu einem Fehlercode U44M1P7 oder U44M2P7.

Um zu überprüfen, ob der Fehler auftritt, lesen Sie die Installationsprotokolldateien:

01/08/14 10:39:37:308 | [INFO] | | OOBE | DE | || | 2192 | ERROR: DF045: Dateibeschädigung erkannt. Installieren Sie das Produkt neu und wenden Sie den Patch erneut an. (Die Datei „C:\Programme (x86)\Gemeinsame Dateien\Adobe\CEPServiceManager4\zlib1.dll"(Seq 4) kann nicht repariert werden)

Starten Sie den Computer neu und installieren Sie die Datei „Adobe-CSXS-Infrastruktur-4.0.2.51-patch.zip“.

Windows

  1. Starten Sie den Computer neu.
  2. Überprüfen Sie nach dem Neustart, dass keine Adobe Creative-Anwendungen (Photoshop, Illustrator, InDesign, Premiere Pro usw.) ausgeführt werden.
  3. Laden Sie die Inhalte der herunter und extrahieren Sie den Inhalt der Datei „Adobe-CSXS-Infrastruktur-4.0.2.51-patch.zip“ herunter.
  4. Führen Sie AdobePatchInstaller.exe aus.
  5. Nachdem der Patch angewendet wurde, starten Sie den Computer neu.

Herunterladen

Mac OS

  1. Starten Sie den Computer neu.
  2. Überprüfen Sie nach dem Neustart, dass keine Adobe Creative-Anwendungen (Photoshop, Illustrator, InDesign, Premiere Pro usw.) ausgeführt werden.
  3. Laden Sie „Adobe-CSXSInfrastructure-4.0.2.51-patch_Mac.zip“ herunter und extrahieren Sie die Datei.
  4. Öffnen Sie „Adobe-CSXSInfrastructure-4.0.2.51-patch.dmg“.
  5. Führen Sie AdobePatchInstaller.app aus.
  6. Nachdem der Patch angewendet wurde, starten Sie den Computer neu.

Herunterladen

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie